Drush выдает ошибку: Unable to load autoload.php

Если вы используете глобальную установку drush, то вероятно забыли выполнить инициализацию проекта.

Drush управляется composer-ом, и после клонирования репозитория на локальный сервер требуется выполнить в корне drush:

Написать комментарий

Мало букафф? Читайте есчо !

Создаём админ пользователя через drush

Октябрь 4, 2017 г.

Если у вас нет админ доступа в drupal, но срочно надо его получить, то можно сделать следующие вещи: поменять email у админа и пройти процедуру восстановления ...

Читать

Глобальная установка Drush

Сентябрь 17, 2023 г.

Часто используют drush как компонент установленного drupal проекта, вызывая drush как ./vendor/bin/drush. Небольшой гайд для глобальной установки drush, чтобы тот был доступен для всех проектов отовсюду. Для начала нам потребуются git и composer, ...

Читать

 

Комментарии к «Drush выдает ошибку: Unable to load autoload.php»

Понравилась статья? Есть вопросы? - пишите в комментариях.



Комментарий: